000013696 - CVE-2011-0539 reported against a 3.2.x DPM appliance

Document created by RSA Customer Support Employee on Jun 16, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000013696
Applies ToRSA Data Protection Manager Appliance 3.2.x
IssueCVE-2011-0539 reported against a 3.2.x DPM appliance
CVE-2011-0539 reported against a 3.2.x DPM appliance
Resolution

This is a false positive.

As per the advisory,  OpenSSH 5.6 and 5.7 are affected. DPM Appliance 3.2.x uses OpenSSH version 5.3p1 build with OpenSSL 0.9.7f 22 Mar 2005

Run the following command as root to verify:

[root@dpm-1]# /usr/sbin/sshd -h
sshd: option requires an argument -- h
OpenSSH_5.3p1, OpenSSL 0.9.7f 22 Mar 2005

Legacy Article IDa63037

Attachments

    Outcomes